libgig-svn build fail?

You're new to the LinuxSampler world? You don't know where to start and nothing works? Here's the place to ask for help.

libgig-svn build fail?

Postby Alex » Wed Jan 04, 2012 1:42 am

Just tried the latest libgig svn and get the following configure error:

/configure: line 14891: syntax error near unexpected token `SNDFILE,'
./configure: line 14891: `PKG_CHECK_MODULES(SNDFILE, sndfile >= 1.0.2, ac_cv_sndfile=1, ac_cv_sndfile=0)'

Any clues?
Alex
Moderator
 
Posts: 316
Joined: Wed Jan 23, 2008 9:08 pm

Re: libgig-svn build fail?

Postby nayru257 » Mon Apr 09, 2012 3:33 pm

It looks like you need to install or update libsndfile1 and libsndfile1-dev.
If you are using a debian based system like Ubuntu type:
Code: Select all
sudo apt-get install libsndfile1 libsndfile1-dev

into terminal.
nayru257
Newbie
 
Posts: 6
Joined: Mon Mar 05, 2012 8:27 am


Return to Newbies & Support

Who is online

Users browsing this forum: No registered users and 3 guests

cron